<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Basic Inline Text Formatting :: Testsite - experimenting with Antora</title>
    <link rel="canonical" href="https://digdir.gitlab.io/test/antora-demo/home/component-a/1.5.6/inline-text-formatting.html">
    <meta name="generator" content="Antora 2.2.0">
    <link rel="stylesheet" href="../../_/css/site.css">
  </head>
  <body class="article">
<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item" href="https://digdir.gitlab.io/test/antora-demo/home">Testsite - experimenting with Antora</a>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Valg</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Rolle</a>
            <a class="navbar-item" href="#">Preferanser</a>
            <a class="navbar-item" href="#">Språk</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Ressurser</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Verktøy</a>
            <a class="navbar-item" href="#">Kunnskapsbibliotek</a>
          </div>
        </div>	
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Hjelp</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Om NEAR-NO</a>
            <a class="navbar-item" href="#">FAQ</a>
          </div>
        </div>
		<a id="twitter-link" class="navbar-item" href="https://twitter.com/janakaSteph" target="_blank">
          <i class="fab fa-twitter"></i>
        </a>
      </div>
    </div>
  </nav>
</header>
<div class="body">
<div class="nav-container" data-component="component-a" data-version="1.5.6">
  <aside class="nav">
    <div class="panels">
<div class="nav-panel-menu is-active" data-panel="menu">
  <nav class="nav-menu">
    <h3 class="title"><a href="inline-text-formatting.html">Component A</a></h3>
<ul class="nav-list">
  <li class="nav-item" data-depth="0">
<ul class="nav-list">
  <li class="nav-item is-current-page" data-depth="1">
    <a class="nav-link" href="inline-text-formatting.html">Basic Inline Text Formatting</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="special-characters.html">Special Characters &amp; Symbols</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="admonition.html">Admonition</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="sidebar.html">Sidebar</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="ui-macros.html">UI Macros</a>
  </li>
  <li class="nav-item" data-depth="1">
    <button class="nav-item-toggle"></button>
    <span class="nav-text">Lists</span>
<ul class="nav-list">
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="lists/ordered-list.html">Ordered List</a>
  </li>
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="lists/unordered-list.html">Unordered List</a>
  </li>
</ul>
  </li>
</ul>
  </li>
</ul>
  </nav>
</div>
<div class="nav-panel-explore" data-panel="explore">
  <div class="context">
    <span class="title">Component A</span>
    <span class="version">1.5.6</span>
  </div>
  <ul class="components">
    <li class="component is-current">
      <span class="title">Component A</span>
      <ul class="versions">
        <li class="version is-current is-latest">
          <a href="inline-text-formatting.html">1.5.6</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <span class="title">Component B</span>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../component-b/2.0/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <span class="title">Tools</span>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../tools/siste/index.html">siste</a>
        </li>
        <li class="version">
          <a href="../../tools/2.0/index.html">2.0</a>
        </li>
        <li class="version">
          <a href="../../tools/1.0/index.html">1.0</a>
        </li>
      </ul>
    </li>
  </ul>
</div>
    </div>
  </aside>
</div>
<main>
<div class="toolbar" role="navigation">
<button class="nav-toggle"></button>
  <a href="../../tools/siste/index.html" class="home-link"></a>
<nav class="breadcrumbs" aria-label="breadcrumbs">
  <ul>
    <li><a href="inline-text-formatting.html">Component A</a></li>
    <li><a href="inline-text-formatting.html">Basic Inline Text Formatting</a></li>
  </ul>
</nav>
  <div class="edit-this-page"><a href="https://gitlab.com/digdir/test/antora-demo/demo-docs-component-a/edit/master/modules/ROOT/pages/inline-text-formatting.adoc">Rediger kilde</a></div>
  </div>
<article class="doc"><a name="section-top"></a>
<h1 class="page">Basic Inline Text Formatting</h1>
<div id="preamble">
<div class="sectionbody">
<div class="paragraph">
<p>You can add the following inline styles to your content:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Bold</p>
</li>
<li>
<p>Italic</p>
</li>
<li>
<p>Monospace</p>
</li>
<li>
<p>Highlight</p>
</li>
</ul>
</div>
</div>
</div>
<div class="sect1">
<h2 id="bold-italic"><a class="anchor" href="#bold-italic"></a>Bold &amp; Italic</h2>
<div class="sectionbody">
<div class="paragraph">
<p>You can bold and italic entire phrases, a word, and characters in a word.</p>
</div>
<div class="listingblock">
<div class="title">Bold and italic inline formatting</div>
<div class="content">
<pre class="highlightjs highlight"><code class="language-asciidoc hljs" data-lang="asciidoc">*bold phrase* &amp; **char**acter**s**

_italic phrase_ &amp; __char__acter__s__

*_bold italic phrase_* &amp; **__char__**acter**__s__**</code></pre>
</div>
</div>
<div class="exampleblock">
<div class="title">Result</div>
<div class="content">
<div class="paragraph">
<p><strong>bold phrase</strong> &amp; <strong>char</strong>acter<strong>s</strong></p>
</div>
<div class="paragraph">
<p><em>italic phrase</em> &amp; <em>char</em>acter<em>s</em></p>
</div>
<div class="paragraph">
<p><strong><em>bold italic phrase</em></strong> &amp; <strong><em>char</em></strong>acter<strong><em>s</em></strong></p>
</div>
</div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="monospace"><a class="anchor" href="#monospace"></a>Monospace</h2>
<div class="sectionbody">
<div class="paragraph">
<p>You can monospace entire phrases, a word, and characters in a word.</p>
</div>
<div class="listingblock">
<div class="title">Monospace inline formatting</div>
<div class="content">
<pre class="highlightjs highlight"><code class="language-asciidoc hljs" data-lang="asciidoc">`monospace phrase` &amp; ``char``acter``s``

`*monospace bold phrase*` &amp; ``**char**``acter``**s**``

`_monospace italic phrase_` &amp; ``__char__``acter``__s__``

`*_monospace bold italic phrase_*` &amp;
``**__char__**``acter``**__s__**``</code></pre>
</div>
</div>
<div class="exampleblock">
<div class="title">Result</div>
<div class="content">
<div class="paragraph">
<p><code>monospace phrase</code> &amp; <code>char</code>acter<code>s</code></p>
</div>
<div class="paragraph">
<p><code><strong>monospace bold phrase</strong></code> &amp; <code><strong>char</strong></code>acter<code><strong>s</strong></code></p>
</div>
<div class="paragraph">
<p><code><em>monospace italic phrase</em></code> &amp; <code><em>char</em></code>acter<code><em>s</em></code></p>
</div>
<div class="paragraph">
<p><code><strong><em>monospace bold italic phrase</em></strong></code> &amp;
<code><strong><em>char</em></strong></code>acter<code><strong><em>s</em></strong></code></p>
</div>
</div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="highlight"><a class="anchor" href="#highlight"></a>Highlight</h2>
<div class="sectionbody">
<div class="paragraph">
<p>You can highlight entire phrases, a word, and characters in a word.</p>
</div>
<div class="listingblock">
<div class="title">Highlight inline formatting</div>
<div class="content">
<pre class="highlightjs highlight"><code class="language-asciidoc hljs" data-lang="asciidoc">Let's #highlight this phrase# and part of th##is##.</code></pre>
</div>
</div>
<div class="exampleblock">
<div class="title">Result</div>
<div class="content">
<div class="paragraph">
<p>Let&#8217;s <mark>highlight this phrase</mark> and part of th<mark>is</mark>.</p>
</div>
</div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="test-xref"><a class="anchor" href="#test-xref"></a>Test xref</h2>
<div class="sectionbody">
<div class="olist arabic">
<ol class="arabic">
<li>
<p><a href="#0.4@tools::index.adoc" class="page unresolved">Tools v. 0.4 start page</a></p>
</li>
<li>
<p><a href="../../tools/siste/index.html" class="page">Latest Tools start page</a></p>
</li>
<li>
<p><a href="../../tools/siste/git/git-installation.html" class="page">Latest on git installation</a></p>
</li>
</ol>
</div>
</div>
</div>
</article>
<aside class="article-aside hidden" role="navigation">
  <h3 class="toc-title">Innhold</h3>
  <div id="article-toc"></div>
</aside></main>
</div>
<footer class="footer">
  <p>This page was built using the Antora default UI.</p>
  <p>The source code for this UI is licensed under the terms of the MPL-2.0 license.</p>
</footer>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/4.1.1/tocbot.min.js"></script>
<script src="../../_/js/site.js"></script>
<script src="../../_/js/vendor/highlight.js"></script>
<script>hljs.initHighlighting()</script>
<script>
  tocbot.init( {
                  tocSelector: '#article-toc',
                  contentSelector: 'article',
                  headingSelector: 'h2, h3, h4, h5, h6',
                  collapseDepth: 6,
                  positionFixedSelector: '#article-toc',
                  scrollSmooth: false
                } );
  var tocList = document.getElementById( 'article-toc' ).getElementsByClassName( 'toc-list' );
  if ( tocList && tocList.length > 0 && tocList[0].childNodes.length > 0 ) {
    document.getElementById( 'article-toc' ).parentNode.classList.remove( 'hidden' );
  }
</script>  </body>
</html>
